Subject: STOCKS ON THE MOVE!

From: "[email-masked]" <[email-masked]>
Date: Sat, 27 Mar 99 00:03:49 EST

PDC Innovative Industries Inc. (Symbol PDCI), OTC Boulletin Board is
prepared for a big move saids stock market analysts. Recently reverse
split 40 for 1 currently trading at 4 Dollars per share. If the stock hits
pre split level the price could easily hit 10 to 12 Dollars per share. PDCI
recently announces major news concerning production and sales
projections. Medical Stock Analyst see PDC's steri-pro invention as mayor
winner. For more info check Dow Jones Historical news.